@charset "utf-8";

/* The file style.css contains some of the classes used in the shopping cart software. For a full list of classes, please visit http://www.ecommercetemplates.com/help/css.asp - you can add extra classes to this list and change the values to suit your design.
-------------------------------------*/

/* Horizontal rule 
-------------------------------------*/
hr {
	height: 0;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #6F559D;
	width: 95%;
	padding-bottom: 20px;
}

/* Minicart and minilogin properties 
-------------------------------------*/
td.mincart {
	font-size: 11px;
	font-family : Arial, Helvetica, sans-serif;
	background-color: #fff;
}

P.mincart {
	font-size: 11px;
	font-family : Arial, Helvetica, sans-serif;
}

table.mincart{
	background-color:#fff;
	width: 200px;
		padding: 0px;
	margin-left:: 10px;
	margin-right:: 10px;
}

/* Store generated links 
-------------------------------------*/
a.ectlink:link{
	text-decoration:none;
	font-family: 'Happy Monkey', cursive;
	font-size: 18px;
	color: #644F88;
	font-weight: bold;
}
a.ectlink:visited{
	text-decoration:none;
	color:#644F88;
	font-family: 'Happy Monkey', cursive;
	font-size: 18px;
	font-weight: bold;
}
a.ectlink:active{
	text-decoration:none;
	font-family: 'Happy Monkey', cursive;
	font-size: 18px;
	color: #644F88;
	font-weight: bold;
}
a.ectlink:hover, a.ectlink:focus { 
	text-decoration:underline;
	font-family: 'Happy Monkey', cursive;
	font-size: 18px;
	color: #B5A7CF;
	font-weight: bold;
}
	
/*Table backgrounds for the cart, search, client login etc pages*/
td {
	color:#644F88;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}


table.cobtbl{
	background-color: #644F88;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 1px 1px 3px #666;
} 

td.cobhl{
	background-color:#D9D1E7;
		color:#333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 10px;
}

td.cobll{
	background-color: #F3F1F8;
	color : #333;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 10px;
	padding-left: 10px;
}

/* Currency and price properties 
-------------------------------------*/
div.prodcurrency, span.extracurr {
	font-size: 10px;
	font-family : Arial,sans-serif;
	color: #666;
	text-align: center;
	width: 100%;
}
.prodprice, .detailprice{
	font-size: 14px;
	padding:4px;
	color: #644F88;
	font-family: 'Happy Monkey', cursive;
}

/*Product image alignment 
-------------------------------------*/
.prodimage {
	vertical-align : top;
}

/* Product id, manufacturer and in stock text settings 
-------------------------------------*/
.prodid, .prodmanufacturer, .prodinstock, .detailid{
	color:#666;
}

/* Product name settings 
-------------------------------------*/
.prodname, .detailname{
	font-size: 16px;
	padding:4px;
	font-family: 'McLaren', cursive;
	color: #6F559D;
	
}

/* Product description settings 
-------------------------------------*/
.proddescription{
	line-height:18px;
	padding-bottom:8px;
	font-family: 'Happy Monkey', cursive;
	font-size: 14px;
	color: #000;
}

/* Discount text settings 
-------------------------------------*/
.discountsapply{
	font-size:12px;
	color:#917822;
	font-weight:bold;
}

.detaildiscounts, .proddiscounts, .catdiscounts{
	font-size:13px;
	color:#917822;
	padding-bottom: 4px;
}
/* SEARCH PROPERTIES
-------------------------------------*/
.sub	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	background: #ccc;
	height: 20px;
	width: 56px;
	border: 1px solid #333;
	padding-bottom:12px;
	text-align:center;
	vertical-align:bottom;
}

input.search	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	background: #ECECEC;
	height: 16px;
	width: 240px;
	border: 1px solid #333;
}

a img { 
	border: none;
}
p.pagenums {
	display: none;
}


